Source: g95
Section: devel
Priority: optional
Maintainer: Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: g95
Architecture: i386
Depends: 
Description: The G95 Fortran compiler (See the website http://www.g95.org/)
 This is the G95 Fortran compiler, which compiles Fortran 95 on platforms
 supported by the gcc compiler. It uses the gcc backend to generate optimized
 code.
